﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) Resistance VER /5502
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) Capacitance VER /5502
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) Temperature VER /5502
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) AC Current VER /5502
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) DC Current VER /5502
DATE:                  2017-03-14 13:34:57
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 13082 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       31
NUMBER OF LINES:       386
CONFIGURATION:         Fluke 5502E
=============================================================================
#
# Procedure Author(s):
#     KH, DAC, ND
#
#  Model(s) Covered:
#     Amprobe 35XP-A
#     Wavetek Meterman 35XP
#
# Source(s):
#     Wavetek Meterman 5XP 15XP 35XP
#     Users Manual
#     PN 2095408 October 2003 Revision N/A
#
#     Meterman 35XP Data Sheet
#     8/2005 2123441 D-US-N Rev B *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#     - K-Type Thermocouple SMP to SMP cable
#     - XR-TA Temperature Adapter
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.002  JMPL         CAPACITANCE                  PSUBI("Capacitance")
  1.003  JMPL         TEMPERATURE                  PSUBI("Temperature")
  1.004  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.005  JMPL         DC_CURRENT                   PSUBI("DC Current")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) Resistance VER /5502  =====================

  2.001  LABEL        RESISTANCE
  2.002  RSLT         =
  2.003  HEAD         {RESISTANCE}
  2.004  RSLT         =
  2.005  HEAD         -2{400 Ω Range}
  2.006  TARGET       -p
  2.007  DISP         Connect the calibrator to the UUT as follows:
  2.007  DISP
  2.007  DISP         [32] Calibrator       UUT
  2.007  DISP         [32] AUX HI <=======> V-Ω-Diode
  2.007  DISP         [32] AUX LO <=======> COM
  2.007  DISP         [32] NORMAL HI <====> V-Ω-Diode
  2.007  DISP         [32] NORMAL HI <====> COM
  2.007  DISP
  2.007  DISP         Connect the calibrator sense leads to the UUT first!
  2.008  DISP         Rotate the range selector to Ω.
  2.008  DISP
  2.008  DISP         Press RANGE button TWICE to select 400 Ω range.
  2.009  5502E        +Resistance = 190.0 Ohms; LeadCompensation = 2Wire
  2.010  TARGET       -m
  2.011  MEMI         Enter UUT reading in ohms:
  2.012  MEMCX  400   190.0Z         1% 0.4U

  3.001  RSLT         =
  3.002  HEAD         -2{4 kΩ Range}
  3.003  TARGET       -p
  3.004  DISP         Press RANGE button once to select 4 kΩ range.
  3.005  5502E        +Resistance = 1.900 kOhms; LeadCompensation = 2Wire
  3.006  TARGET       -m
  3.007  MEMI         Enter UUT reading in kilohms:
  3.008  MEMCX  4     1.900kZ        1% 0.004U

  4.001  RSLT         =
  4.002  HEAD         -2{40 kΩ Range}
  4.003  TARGET       -p
  4.004  DISP         Press RANGE button once to select 40 kΩ range.
  4.005  5502E        +Resistance = 19.00 kOhms; LeadCompensation = 2Wire
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in kilohms:
  4.008  MEMCX  40    19.00kZ        1% 0.04U

  5.001  RSLT         =
  5.002  HEAD         -2{400 kΩ Range}
  5.003  TARGET       -p
  5.004  DISP         Press RANGE button once to select 400 kΩ range.
  5.005  5502E        +Resistance = 190.0 kOhms
  5.006  TARGET       -m
  5.007  MEMI         Enter UUT reading in kilohms:
  5.008  MEMCX  400   190.0kZ        1% 0.4U

  6.001  RSLT         =
  6.002  HEAD         -2{4 MΩ Range}
  6.003  TARGET       -p
  6.004  DISP         Press RANGE button once to select 4 MΩ range.
  6.005  5502E        +Resistance = 1.900 MOhms
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in megohms:
  6.008  MEMCX  4     1.900MZ        1% 0.004U

  7.001  RSLT         =
  7.002  HEAD         -2{40 MΩ Range}
  7.003  TARGET       -p
  7.004  DISP         Press RANGE button once to select 40 MΩ range.
  7.005  5502E        +Resistance = 30.00 MOhms
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in megohms:
  7.008  MEMCX  40    30.00MZ        3% 0.05U

  8.001  HEAD         -2
  8.002  HEAD
  8.003  DISP         Remove all connections.
  8.004  END

  8.005  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) Capacitance VER /5502  ====================

  9.001  LABEL        CAPACITANCE
  9.002  RSLT         =
  9.003  HEAD         {CAPACITANCE}
  9.004  RSLT         =
  9.005  HEAD         -2{40 nF Range}
  9.006  TARGET       -p
  9.007  DISP         Connect the calibrator to the UUT as follows:
  9.007  DISP
  9.007  DISP         [32] Calibrator        UUT
  9.007  DISP         [32] NORMAL HI <=====> A mA µA
  9.007  DISP         [32] NORMAL LO <=====> COM
  9.008  DISP         Rotate the range selector to Capacitance
  9.008  DISP
  9.008  DISP         Press RANGE button twice to select 40 nF range
  9.008  DISP         [32]  (0.00 nF is displayed)
  9.009  5502E        +Capacitance = 20.00 nF
  9.010  TARGET       -m
  9.011  MEMI         Enter UUT reading in nanofarads:
  9.012  MEMCX  4     20.00nF        5% 0.05U

 10.001  RSLT         =
 10.002  HEAD         -2{40 uF Range}
 10.003  TARGET       -p
 10.004  DISP         Press RANGE button three times to select 40 uF range.
 10.005  TOL
 10.006  5502E        +Capacitance = 20.00 uF
 10.007  TARGET       -m
 10.008  MEMI         Enter UUT reading in microfarads:
 10.009  MEMCX  4     20.00uF        5% 0.05U

 11.001  RSLT         =
 11.002  HEAD         -2{400 uF Range}
 11.003  TARGET       -p
 11.004  DISP         Press RANGE button once to select 400 uF range.
 11.005  5502E        +Capacitance = 400.0 uF
 11.006  TARGET       -m
 11.007  MEMI         Enter UUT reading in microfarads:
 11.008  MEMCX  400   400.0uF        5% 0.5U

 12.001  HEAD         -2
 12.002  HEAD
 12.003  DISP         Remove all connections.
 12.004  END

 12.005  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) Temperature VER /5502  ====================

 13.001  LABEL        TEMPERATURE
 13.002  RSLT         =
 13.003  HEAD         {TEMPERATURE}
 13.004  RSLT         =
 13.005  HEAD         -2{400 °C Range}
 13.006  TARGET       -p
 13.007  DISP         Connect XR-TA Temperature Adapter to the UUT as follows:
 13.007  DISP
 13.007  DISP         [32]XR-TA           UUT
 13.007  DISP         [32] +  <=======>  V-Ω-Diode
 13.007  DISP         [32] -  <=======>   COM
 13.007  DISP
 13.007  DISP         OBSERVE POLARITY!
 13.008  DISP         Rotate the range selector to 400 °C Range.
 13.009  DISP         Connect K type thermocouple SMP to SMP cable from
 13.009  DISP         Calibrator Thermocouple out to XR-TA T/C adapter.
 13.010  5502E        +Temperature = -16.0 degC; TC_Type = K
 13.011  TARGET       -m
 13.012  MEMI         Enter UUT reading in degrees Celsius:
 13.013  MEMCX  400   -16.0degC      2% 4.0U

 14.001  5502E        +Temperature = 25.0 degC; TC_Type = K
 14.002  TARGET       -m
 14.003  MEMI         Enter UUT reading in degrees Celsius:
 14.004  MEMCX  400   25.0degC       1% 3.0U

 15.001  RSLT         =
 15.002  HEAD         -2{1000 °C Range}
 15.003  TARGET       -p
 15.004  DISP         Rotate the range selector to 1000 °C.
 15.005  5502E        +Temperature = 900 degC; TC_Type = K
 15.006  TARGET       -m
 15.007  MEMI         Enter UUT reading in degrees Celsius:
 15.008  MEMCX  1000  900degC        3% 2U

 16.001  RSLT         =
 16.002  HEAD         -2{1832 °F Range}
 16.003  TARGET       -p
 16.004  DISP         Rotate the range selector to 1832 °F.
 16.005  5502E        +Temperature = 1800 degF; TC_Type = K
 16.006  TARGET       -m
 16.007  MEMI         Enter UUT reading in degrees Fahrenheit:
 16.008  MEMCX  1832  1800degF       3% 4U

 17.001  RSLT         =
 17.002  HEAD         -2{400 °F Range}
 17.003  TARGET       -p
 17.004  DISP         Rotate the range selector to 400 °F.
 17.005  5502E        +Temperature = -2.0 degF; TC_Type = K
 17.006  TARGET       -m
 17.007  MEMI         Enter UUT reading in degrees Fahrenheit:
 17.008  MEMCX  400   -2.0degF       2% 8.0U

 18.001  5502E        +Temperature = 77.0 degF; TC_Type = K
 18.002  TARGET       -m
 18.003  MEMI         Enter UUT reading in degrees Fahrenheit:
 18.004  MEMCX  400   77.0degF       1% 8.0U

 19.001  HEAD         -2
 19.002  HEAD
 19.003  DISP         Remove all connections.
 19.004  END

 19.005  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) AC Current VER /5502  =====================

 20.001  LABEL        AC_CURRENT
 20.002  RSLT         =
 20.003  HEAD         {AC CURRENT}
 20.004  RSLT         =
 20.005  HEAD         -2{400 µA Range}
 20.006  TARGET       -p
 20.007  DISP         Connect the calibrator to the UUT as follows:
 20.007  DISP
 20.007  DISP         [32] Calibrator       UUT
 20.007  DISP         [32] AUX HI <=======> A mA µA
 20.007  DISP         [32] AUX LO <=======> COM
 20.008  DISP         Rotate the range selector to the µA AC range.
 20.008  DISP
 20.008  DISP         Press RANGE button once to select 400 µA range.
 20.009  5502E        +Current = 380.0 uA; Frequency = 50 Hz; CurrTerm = Aux
 20.010  TARGET       -m
 20.011  MEMI         Enter UUT reading in microamps AC:
 20.012  MEMCX  400   380.0uA        1.5% 0.5U     50Hz

 21.001  RSLT         =
 21.002  HEAD         -2{4000 µA Range}
 21.003  TARGET       -p
 21.004  DISP         Press RANGE button once to select 4000 µA range.
 21.005  5502E        +Current = 3900 uA; Frequency = 500 Hz; CurrTerm = Aux
 21.006  TARGET       -m
 21.007  MEMI         Enter UUT reading in microamps AC:
 21.008  MEMCX  4000  3900uA         1.5% 5U       500Hz

 22.001  RSLT         =
 22.002  HEAD         -2{40 mA Range}
 22.003  TARGET       -p
 22.004  DISP         Rotate the range selector to the mA AC range.
 22.004  DISP
 22.004  DISP         Press RANGE button once to select 40 mA range.
 22.005  5502E        +Current = 39.00 mA; Frequency = 500 Hz; CurrTerm = Aux
 22.006  TARGET       -m
 22.007  MEMI         Enter UUT reading in milliamps AC:
 22.008  MEMCX  40    39.00mA        1.5% 0.05U    500Hz

 23.001  RSLT         =
 23.002  HEAD         -2{400 mA Range}
 23.003  TARGET       -p
 23.004  DISP         Press RANGE button once to select 400 mA range.
 23.005  5502E        +Current = 390.0 mA; Frequency = 50 Hz; CurrTerm = Aux
 23.006  TARGET       -m
 23.007  MEMI         Enter UUT reading in milliamps AC:
 23.008  MEMCX  400   390.0mA        1.5% 0.5U     50Hz

 24.001  RSLT         =
 24.002  HEAD         -2{2 A Range}
 24.003  TARGET       -p
 24.004  DISP         Rotate the range selector to the A AC range.
 24.004  DISP
 24.004  DISP         Press RANGE button once to select 2 A range
 24.005  5502E        +Current = 1.900 A; Frequency = 500 Hz; CurrTerm = Aux
 24.006  TARGET       -m
 24.007  MEMI         Enter UUT reading in amps AC:
 24.008  MEMCX  2     1.900A         2.5% 0.005U   500Hz

 25.001  HEAD         -2
 25.002  HEAD
 25.003  END

 25.004  EVAL   Increment Test Number

# =====  Sub Amprobe 35XP-A (1 Yr) AC Current VER /5502  =====================

 26.001  LABEL        DC_CURRENT
 26.002  RSLT         =
 26.003  HEAD         {DC CURRENT}
 26.004  RSLT         =
 26.005  HEAD         -2{2 A Range}
 26.006  TARGET       -p
 26.007  DISP         Rotate the range selector to the A DC range.
 26.007  DISP
 26.007  DISP         Press RANGE button once to select 2 A range
 26.008  5502E        +Current = 1.900 A; CurrentTerminal = Aux
 26.009  TARGET       -m
 26.010  MEMI         Enter UUT reading in amps DC:
 26.011  MEMCX  2     1.900A         2% 0.003U

 27.001  RSLT         =
 27.002  HEAD         -2{400 mA Range}
 27.003  TARGET       -p
 27.004  DISP         Rotate the range selector to the mA DC range.
 27.004  DISP
 27.004  DISP         Press RANGE button twice to select 400 mA range
 27.005  5502E        +Current = 390.0 mA; CurrentTerminal = Aux
 27.006  TARGET       -m
 27.007  MEMI         Enter UUT reading in milliamps DC:
 27.008  MEMCX  400   390.0mA        1% 0.2U

 28.001  RSLT         =
 28.002  HEAD         -2{40 mA Range}
 28.003  TARGET       -p
 28.004  DISP         Press RANGE button once to select 40 mA range
 28.005  5502E        +Current = 35.00 mA; CurrentTerminal = Aux
 28.006  TARGET       -m
 28.007  MEMI         Enter UUT reading in milliamps DC:
 28.008  MEMCX  400   35.00mA        1% 0.02U

 29.001  RSLT         =
 29.002  HEAD         -2{4000 µA Range}
 29.003  TARGET       -p

 29.004  DISP         Rotate the range selector to the µA DC range.
 29.004  DISP
 29.004  DISP         Press RANGE button twice to select 4000 µA Range.
 29.005  5502E        +Current = 3900 uA; CurrentTerminal = Aux
 29.006  TARGET       -m
 29.007  MEMI         Enter UUT reading in microamps DC:
 29.008  MEMCX  400   3900uA         1% 2U

 30.001  RSLT         =
 30.002  HEAD         -2{400 µA Range}
 30.003  TARGET       -p
 30.004  DISP         Press RANGE button once to select 400 µA range
 30.005  5502E        +Current = 350.0 uA; CurrentTerminal = Aux
 30.006  TARGET       -m
 30.007  MEMI         Enter UUT reading in microamps DC:
 30.008  MEMCX  400   350.0uA        1% 0.2U

 31.001  HEAD         -2
 31.002  HEAD
 31.003  DISP         Remove all connections.
 31.004  END
